!
! Example pedigree given by Boehnke and Hulbert-Shearon for
! an autosomal dominant eye disease
! Genet Epidemiol 1995; 12: 509-513
!
! Zmax=2.46 at r=0 rare, pen=0.8,0.8,0
!
set data ../pedigrees
set loc trait aff
set loc marker mar
read ped eyedom.ped
run
fre
davie trait 
apm trait
apm trait ibd
asp trait
sib trait sim
